<ion-header [translucent]="true">
  <ion-toolbar class="{{this.storageController.isDark()}}" >
    <ion-title>
      Intelligo - Learn
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="{{this.storageController.isDark()}}" >

  <ion-card class="{{this.storageController.isDark()}}" >
    <img src="{{imageUrl}}" />
    <ion-card-header>
      <ion-card-title class="{{this.storageController.isDark()}}" >{{selectedItem.wordLocal}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      {{selectedItem.description}}
    </ion-card-content>
  </ion-card>

  <section>
    <ion-button size="large" *ngFor="let item of randomButtons" (click)="choose(item, $event)" class="{{this.storageController.isDark()}}" color="{{isDarkColor()}}">{{item}}</ion-button>
  </section>
  
  <br><br>
  

</ion-content>